Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: TDL to TTCN-3 Core
Bundle-SymbolicName: org.etsi.mts.tdl.ttcn3
Bundle-Version: 1.0.0.qualifier
Automatic-Module-Name: org.etsi.mts.tdl.ttcn3
Bundle-RequiredExecutionEnvironment: JavaSE-11
Require-Bundle: org.eclipse.emf.common,
 org.eclipse.core.runtime,
 org.eclipse.emf.ecore,
 org.eclipse.osgi,
 org.etsi.mts.tdl.model,
 de.ugoe.cs.swe.TTCN3;resolution:=optional,
 org.eclipse.epsilon.common,
 org.eclipse.epsilon.emc.emf,
 org.eclipse.epsilon.eol.engine,
 org.eclipse.epsilon.etl.engine,
 org.etsi.mts.tdl.common
Export-Package: org.etsi.mts.tdl.ttcn3
